[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_kwin4_effect_builtins
X-KDE-ParentComponents=kwin4_effect_diminactive
X-KDE-PluginKeyword=diminactive

Name=Dim Inactive
Name[af]=Verdof wanneer onaktief
Name[ar]=تعتيم الخامل
Name[bg]=Замъгляване на неактивния
Name[ca]=Enfosqueix les inactives
Name[ca@valencia]=Enfosqueix les inactives
Name[cs]=Ztmavit neaktivní
Name[da]=Gør inaktiv mat
Name[de]=Inaktive abdunkeln
Name[el]=Θαμπάδα ανενεργού
Name[eo]=Malheligi neaktivajn
Name[es]=Oscurecer inactiva
Name[et]=Tuhm mitteaktiivne
Name[eu]=Ilundu ez aktibo
Name[fi]=Himmennä passiivinen
Name[fr]=Estompe les inactifs
Name[fy]=Net aktive dimme
Name[ga]=Dorchaigh Fuinneoga Neamhghníomhacha
Name[gl]=Escurecer as inactivas
Name[gu]=અસક્રિય ઝાંખી
Name[he]=עמעם חלונות לא פעילים
Name[hi]=असक्रिय मंद करें
Name[hne]=असक्रिय मंद करव
Name[hu]=Inaktív ablakok kiszürkítése
Name[is]=Dimma óvirka
Name[it]=Oscura inattive
Name[ja]=非アクティブを暗く
Name[kk]=Белсенді еместі күңгірттеу
Name[km]=បន្ថយ​ពន្លឺ​នៅពេល​អសកម្ម
Name[kn]=ನಿಷ್ಕ್ರಿಯವಾದದ್ದನ್ನು  ಮಂಕಾಗಿಸು
Name[ko]=비활성 창 어둡게
Name[lt]=Užtemdomi neaktyvūs langai
Name[lv]=Tumšināt neaktīvos
Name[mai]=असक्रिय मंद करू
Name[ml]=നിര്‍ജ്ജീവമായവ മറയ്ക്കുക
Name[mr]=Dim असक्रियता
Name[nb]=Mørklegg inaktive
Name[nds]=Nich aktive bedüüstern
Name[ne]=मलिन असक्रियता
Name[nl]=Inactief dimmen
Name[nn]=Mørklegg inaktive
Name[pa]=Dim ਨਾ-ਸਰਗਰਮ
Name[pl]=Przyciemnienie nieaktywnych
Name[pt]=Escurecer as Inactivas
Name[pt_BR]=Escurecer inativa
Name[ro]=Împăienjenire inactive
Name[ru]=Затемнение неактивных окон
Name[se]=Sevnjodahte ii-aktiivalaš lasiid
Name[sk]=Stmav neaktívne
Name[sl]=Potemnitev neaktivnega
Name[sr]=Пригушени неактивни
Name[sr@latin]=Prigušeni neaktivni
Name[sv]=Dämpa inaktiva
Name[te]=Dim క్రియాహీనం
Name[th]=ลดความสว่างตัวที่ไม่ได้ใช้
Name[tr]=Pasifleri Koyulaştır
Name[uk]=Затемнити неактивне
Name[vi]=Mờ đi bị động
Name[wa]=Fé pus noer l' essocté
Name[x-test]=xxDim Inactivexx
Name[zh_CN]=暗淡未激活窗口
